contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108062.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/bvaz-zm17
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108062
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108062
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108062/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108062/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, pH on total scale, partial pressure of carbon
      dioxide (pCO2), dissolved organic carbon (DOC), temperature, salinity, oxygen,
      nutrients and chlorofluorocarbons (CFC-11, CFC-12, CFC113) obtained during the
      R/V Thomas G. Thompson cruise CLIVAR_P16N_2006 (EXPOCODE 325020060213) in the
      Pacific Ocean from 2006-02-13 to 2006-03-30. The International CLIVAR Global
      Ocean Carbon and Repeat Hydrography Program carries out a systematic and global
      re-occupation of select WOCE/JGOFS hydrographic sections to quantify changes
      in storage and transport of heat, fresh water, carbon dioxide (CO2), and related
      parameters.
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, pH on total scale, partial pressure of carbon
      dioxide (pCO2), dissolved organic carbon (DOC), temperature, salinity, oxygen,
      nutrients and chlorofluorocarbons (CFC-11, CFC-12, CFC113) obtained during the
      R/V Thomas G. Thompson cruise CLIVAR_P16N_2006 (EXPOCODE 325020060213) in the
      Pacific Ocean from 2006-02-13 to 2006-03-30. The International CLIVAR Global
      Ocean Carbon and Repeat Hydrography Program carries out a systematic and global
      re-occupation of select WOCE/JGOFS hydrographic sections to quantify changes
      in storage and transport of heat, fresh water, carbon dioxide (CO2), and related
      parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108062, '325020060213', ALKALI, CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
        CLIVAR > Climate Variability, CLIVAR_P16N, CLIVAR_P16N_2006, CO2 ANALYZERS
          > CO2 ANALYZERS, COULOMETERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, Climate Variability and Predictability (CLIVAR), DELTA
          CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC
          CARBON, DISSOLVED ORGANIC MATTER, DISSOLVED OXYGEN, DNA, DOC, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ORGANIC MATTER, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS >
          OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE, FCO2, FCO2_TMP, FLASKS > FLASKS, Gulf of Alaska,
        HELIUM, HYDROSTATIC PRESSURE, NEON, NITRAT, NITRATE, NITRIT, NITRITE, North
          Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN, OPTSPEC > Optical Spectrometer, OXYGEN, Ocean Carbon and
          Acidification Data System (OCADS) Project, Pacific Ocean, Potential temperature
          (theta), Profile, R/V THOMAS G. THOMPSON, SALNTY, SILCAT, South Pacific
          Ocean, TCARBN, TDN, 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250,
          1991-)', Total Dissolved Nitrogen (TDN), Tritium (Hydrogen isotope), US
          DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, biological, bottle,
        chemical, coulometer for DIC measurement, discrete sample, flask with closed
          headspace for discrete CO2 measurement, profile, silicate, titrator]
      fr: [0108062 (FR), 325020060213 (FR), ALKALI (FR), CFC-11 (FR), CFC-12 (FR),
        CFC113 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113)
          (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CLIVAR > Climate Variability
          (FR), CLIVAR_P16N (FR), CLIVAR_P16N_2006 (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DELTA CARBON-14 (FR), DELTA HELIUM-3 (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), DISSOLVED ORGANIC MATTER
          (FR), DISSOLVED OXYGEN (FR), DNA (FR), DOC (FR), 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), FCO2 (FR), FCO2_TMP (FR), FLASKS > FLASKS (FR), Gulf of Alaska (FR),
        HELIUM (FR), HYDROSTATIC PRESSURE (FR), NEON (FR), NITRAT (FR), NITRATE (FR),
        NITRIT (FR), NITRITE (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR),
        OPTSPEC > Optical Spectrometer (FR), OXYGEN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Pacific Ocean (FR), Potential temperature
          (theta) (FR), Profile (FR), R/V THOMAS G. THOMPSON (FR), SALNTY (FR), SILCAT
          (FR), South Pacific Ocean (FR), TCARBN (FR), TDN (FR), 'THOMAS G. THOMPSON
          (call sign: KTDQ, ICES code: 3250, 1991-) (FR)', Total Dissolved Nitrogen
          (TDN) (FR), Tritium (Hydrogen isotope) (FR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory (FR), biological (FR), bottle (FR), chemical
          (FR), coulometer for DIC measurement (FR), discrete sample (FR), flask with
          closed headspace for discrete CO2 measurement (FR), profile (FR), silicate
          (FR), titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, Chromophoric Dissolved Organic
          Matter (CDOM), 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        PH_TMP, PH_TOT, SALINITY, 'U-MIAMI/RSMAS > Rosenstiel School of Marine and
          Atmospheric Science, University of Miami', US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, University of Miami Rosenstiel School of
          Marine and Atmospheric Science, WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, pH, partial pressure of carbon dioxide - water,
        phosphate, physical, spectrophotometer, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), Chromophoric Dissolved
          Organic Matter (CDOM) (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), PH_TMP (FR), PH_TOT (FR), SALINITY (FR), 'U-MIAMI/RSMAS
          > Rosenstiel School of Marine and Atmospheric Science, University of Miami
          (FR)', US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), University of Miami Rosenstiel School of Marine and Atmospheric Science
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), partial pressure of carbon dioxide - water (FR), phosphate
          (FR), physical (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, partial
      pressure of carbon dioxide (pCO2), temperature, salinity and other hydrographic
      and chemical variables collected from discrete samples and profile observations
      during the R/V Thomas G. Thompson cruise CLIVAR_P16N_2006 (EXPOCODE 325020060213)
      in the Pacific Ocean from 2006-02-13 to 2006-03-30 (NCEI Accession 0108062)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, partial
      pressure of carbon dioxide (pCO2), temperature, salinity and other hydrographic
      and chemical variables collected from discrete samples and profile observations
      during the R/V Thomas G. Thompson cruise CLIVAR_P16N_2006 (EXPOCODE 325020060213)
      in the Pacific Ocean from 2006-02-13 to 2006-03-30 (NCEI Accession 0108062)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108062
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-153.2202, -17.0002, -149.9995, 56.2802]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
